<?xml version="1.0" encoding="UTF-8"?>
<Window> 
	<Font id="idf_14" name="微软雅黑" size="14"/>
	<Font id="idf_reddot_cout" name="微软雅黑" size="9"/>
	<ToolsBox name="firstpage_toolsbox" height="42"> 	
		<ToolsBoxBody name="toolsbody" visible="false" float="true" bordersize="0" bordercolor="0xffff0000">
					<Button name="tool_msg" pos="0,0,44,42"  tooltip="消息管理"      normalimage="file='ep/mainskin/main/toolsbox/icon_msg.png' src='0,0,22,42'" hotimage="file='ep/mainskin/main/toolsbox/icon_msg.png' src='0,42,22,84'" pushedimage="file='ep/mainskin/main/toolsbox/icon_msg.png' src='0,84,22,126'"/>
			 	  <Button name="tool_log" pos="0,0,36,42"   tooltip="日志打包工具" normalimage="file='ep/mainskin/main/toolsbox/icon_log.png' src='0,0,22,42'"  hotimage="file='ep/mainskin/main/toolsbox/icon_log.png' src='0,42,22,84'" pushedimage="file='ep/mainskin/main/toolsbox/icon_log.png' src='0,84,22,126'"/>
			  	<Button name="tool_cpu" pos="0,0,36,42"   tooltip="热补丁工具"   normalimage="file='ep/mainskin/main/toolsbox/icon_cpu.png' src='0,0,22,42'"  hotimage="file='ep/mainskin/main/toolsbox/icon_cpu.png' src='0,42,22,84'" pushedimage="file='ep/mainskin/main/toolsbox/icon_cpu.png' src='0,84,22,126'"/>
		</ToolsBoxBody>				
		<HorizontalLayout mouse="false" name="tool_head_layout">
			<Control mouse="false"/>
			<ToolsButton name="def_btn" pos="0,0,44,42"             normalimage="file='ep/mainskin/main/toolsbox/btn1.png' src='0,0,44,42'" hotimage="file='ep/mainskin/main/toolsbox/btn1.png' src='0,42,44,84'" pushedimage="file='ep/mainskin/main/toolsbox/btn1.png' src='0,84,44,126'"/>			
			<Control  pos="0,0,1,42" bkimage="ep/mainskin/main/toolsbox/split.png"/>
			<Button name="show_box" pos="0,0,20,42"                 normalimage="file='ep/mainskin/main/toolsbox/btn_show.png' src='0,0,20,42'" hotimage="file='ep/mainskin/main/toolsbox/btn_show.png' src='0,42,20,84'" pushedimage="file='ep/mainskin/main/toolsbox/btn_show.png' src='0,84,20,126'"/>			
			<Button name="hide_box" pos="0,0,20,42" visible="false" normalimage="file='ep/mainskin/main/toolsbox/btn_hide.png' src='0,0,20,42'" hotimage="file='ep/mainskin/main/toolsbox/btn_hide.png' src='0,42,20,84'" pushedimage="file='ep/mainskin/main/toolsbox/btn_hide.png' src='0,84,20,126'"/>
		</HorizontalLayout>
	</ToolsBox>
</Window>